.content-archive{
    margin-left: 0;
    margin-right: 0; 
}

.content-archive div p{
    text-align: justify;
}

.content-archive div a img{ 
    float: left;
    height: 150px;
    width: 250px;
    object-fit: cover;
    vertical-align: middle;
    padding-right: 1rem;
    padding-bottom: 1rem;
}
.content-post{
    margin-left: 0;
    margin-right: 0; 
}

.content-post div p{
    text-align: justify;
}

.content-post div a img{ 
    float: left;
    height: 150px;
    width: 250px;
    object-fit: cover;
    vertical-align: middle;
    padding-right: 1rem;
    padding-bottom: 1rem;
}
